[Unit]
Description = Creates router iptables configuration
After = network.target
Requires = network.target

[Service]
User = root
Group = root
Type = oneshot
ExecStart = /usr/local/bin/homerouter.sh load %i
ExecStop = /usr/local/bin/homerouter.sh stop %i
RemainAfterExit = yes

[Install]
WantedBy = multi-user.target
